/* main settings */
body {
	margin: 0;
	font: 16px Georgia, arial, sans-serif;
	color: #333;
	background: #ebebeb url(../images/bg-body.gif) repeat-x;
}
a {
	color: #287e9d;
	font: 12px Verdana, arial, sans-serif;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}

p {
	font: Verdana, arial, sans-serif;
}

#main {
	width: 996px;
	margin: 0 auto;
	overflow: hidden;
}
/* header settings */
#header {
	width: 100%;
	overflow: hidden;
	margin: 7px 0 17px 7px;
	padding-bottom: 2px;
}
.logo a {
	float: left;
	width: 179px;
	height: 59px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
	overflow: hidden;
	cursor: pointer;
}
.header-box {
	width: 810px;
	float: left;
}
.number {
	float: right;
	margin-right: 17px; margin-top: 12px;
	margin: 12px 17px 0;
	color: #fff;
	font: bold 24px Verdana, arial, sans-serif;
}
.chat {
	width: 94px;
	height: 65px;
	float: right;
	margin-right: 54px;
	text-indent: -9999px;
	background: url(../images/chat.png) no-repeat;
	cursor: pointer;
}
/* content settings */
#container {
	width: 994px;
	display: table;
	position:relative;
	z-index: 100;
}
#content {
	display: table-footer-group;
}
#promo {
	display: table-header-group;
}
.banner {
	width: 100%;
	height: 220px;
	position: relative;
	z-index: 1;
}
.banner img {
	display: block;
}
.promo-nav-box {
	width: 978px;
	margin-top: -4px;
	position: relative;
}
* html .promo-nav-box {
	margin-top:-8px;
}
.promo-nav-box:after {
	content: "";
	clear: both;
	display: block;
}
.left-corner {
	float: left;
	width: 16px;
	height: 35px;
	background: url(../images/promo-nav-left.png) no-repeat 100% 0;
}
.promo-nav-box2 {
	float: left;
	height: 35px;
	background: url(../images/promo-nav-bottom.png) repeat-x;
}
.promo-nav,
.promo-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.promo-nav {
	margin-top: 4px;
	padding-top: 4px;
	float: left;
}
.promo-nav li {
	float: left;
	height: 25px;
	margin-right: 2px;
	display: inline;
	position: relative;
	text-align: center;
}
.promo-nav a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.promo-nav li.hover,
.promo-nav li:hover {
	position: relative;
}
.promo-nav li.hover .promo-nav2,
.promo-nav li:hover .promo-nav2 {
	display: block;
}
.promo-nav2 {
	position: absolute;
	top: 25px;
	left: 0;
	display:none;
}
.promo-nav2-list {
	background: url(../images/bg-dropdown.png) repeat-y;
}
span.nav-bottom2 {
	width: 214px;
	height: 13px;
	display: block;
	background: url(../images/promo-nav-bottom2.png) no-repeat;
}
.promo-nav ul  {
	width: 214px;
	padding-top: 9px;
	position: relative;
	background: url(../images/promo-nav2-line.gif) no-repeat 2px 0;
}
.promo-nav ul li  {
	width: 197px;
	margin-left: 0;
	padding: 0 0 8px 16px;
	text-align: left;
	float: none;
	display: block;
}
.promo-nav ul li a {
	font-size: 12px;
	text-align: left;
	cursor: pointer;
}
.right-corner {
	float: left;
	width: 16px;
	height: 35px;
	background: url(../images/promo-nav-right.png) no-repeat 100% 0;
}
/* content settings */
#content-box {
	padding-top: 10px;
}
#content-top {
	width: 100%;
	height: 14px;
	overflow: hidden;
	background: url(../images/content-top.png) no-repeat;
}
#content-center {
	width: 100%;
	overflow: hidden;
	background: url(../images/content-center.png) repeat-y;
}
#content-area1 {
	width: 100%;
	overflow: hidden;
}
* html #content-area1 {
	position:relative;
}
/* primary */
#primary {
	width: 526px;
	float: left;
	margin-top: -8px;
	padding-left: 19px;
}

#primary-wide {
    padding-left: 19px;
}

#primary h1 {
	margin: 5px 0 15px 0;
	font-size: 36px;
	font-weight: normal;
}
#primary p {
	margin: 0 0 25px 0;
	line-height: normal;
}
#primary h2 {
	margin: 0 0 6px 0;
	font-size: 18px;
}
.choose {
	margin: 0 0 22px 0;
	padding: 0;
	list-style: none;
	width:100%;
	overflow:hidden;
}
.choose li {
	float:left;
	width:500px;
	margin-bottom: 7px;
	padding-left: 15px;
	font: 14px Verdana, arial, sans-serif;
	background: url(../images/bullet.gif) no-repeat 3px 7px;
}

.choose_ordered {
	margin: 0 0 22px 0;
	padding: 0;
	list-style: none;
	width:100%;
	overflow:hidden;
	list-style-type: none;
}
.choose_ordered li {
	float:left;
	width:500px;
	margin-bottom: 7px;
	padding-left: 15px;
	font: 14px Verdana, arial, sans-serif;
}

.social-speak {
	width: 100%;
	overflow: hidden;
}
.social-speak strong {
	margin-bottom: 26px;
	padding-left: 6px;
	font: 18px Verdana, arial, sans-serif;
	text-align: center;
	display: block;
}
.risk {
	margin: 0 auto;
	display: block;
	width: 221px;
	height: 83px;
	background: url(../images/button-risk.jpg) no-repeat;
	text-indent: -9999px;
}
#primary h3 {
	margin: 0;
	font: 18px Georgia, arial, sans-serif;
}
.solutions {
	margin: 0 0 24px 0;
	padding: 0;
	list-style: none;
}
.solutions li {
	margin-bottom: 4px;
}
.share {
	width: 62px;
	height: 16px;
	display: block;
	padding-left: 22px;
	font: 12px arial, sans-serif;
	color: #747474;
	background: #f8f8f8 url(../images/share.gif) no-repeat;
}



/* sidebar */
#sidebar-container {
	width: 387px;
	float: left;
}
#sidebar {
	width: 100%;
	overflow: hidden;
	margin-left: 50px;
	padding-top: 50px;
}
.sidebar-box1 {
	width: 195px;
	float: left;
	display: inline;
}
.banners-area {
	margin: 0;
	padding: 0;
	list-style: none;
}
.banners-area li {
	margin: 0 0 21px 0;
	padding: 0;
	list-style: none;
}
.sidebar-box1 h4 {
	margin: -8px 0 0;
	font: bold 14px Verdana, arial, sans-serif;
}
.services {
	margin: 0;
	padding: 0;
	list-style: none;
}
.services li a {
	font-weight: bold;
}
.sidebar-box2 {
	width: 185px;
	float: left;
}
.recent-area {
	margin-bottom: 17px;
}
.recent {
	width: 184px;
	height: 128px;
	margin-bottom: 4px;
	padding: 12px 0 0 8px;
	background: url(../images/bg-blog-twit.jpg) no-repeat;
}
.recent h4 {
	margin: 0;
	font: bold 13px Verdana, arial, sans-serif;
    padding-bottom: 5px;
}
.blog-post,
.twitter-post {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 170px;
	color: #fff;
	font: bold 11px Verdana, arial, sans-serif;
}

.blog-post a
{
	color: #fff;
	font: bold 11px Verdana, arial, sans-serif;
	text-decoration: none;
}

.blog-post li a,
.twitter-post li a {
	color: #fff;
	font: bold 11px Verdana, arial, sans-serif;
	text-decoration: none;
}

.twitter_single
{
	margin: 0;
	padding: 0;
	width: 170px;
	color: #fff;
	font: bold 11px Verdana, arial, sans-serif;
}

.twitter_single a
{
	color: #CAFF66;
	font: bold 11px Verdana, arial, sans-serif;
	text-decoration: none;
}

.contact-area {
	padding-left: 6px;
}
.contact h4 {
	margin: 0;
	font: bold 14px Verdana, arial, sans-serif;
}
.contact strong {
	font: bold 12px Verdana, arial, sans-serif;
}
.contact a {
	color: #333;
	font: 10px Verdana, arial, sans-serif;
}
#content-area2 {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 17px 0 0 21px;
}
#content-area2 p {
	margin: 0;
	font: bold 10px Verdana, arial, sans-serif;
}
#content-bottom {
	width: 100%;
	height: 14px;
	overflow: hidden;
	background: url(../images/content-bottom.png) no-repeat;
}
/* footer settings */
#footer {
	width: 100%;
	overflow: hidden;
	margin-top: -14px;
	position: relative;
	z-index:1;
}
.footer-nav {
	margin: 0;
	padding: 14px 0 0 16px;
	list-style: none;
	width: 662px;
	overflow: hidden;
	background: url(../images/bg-footer.png) no-repeat;
}
.footer-nav li {
	float: left;
	height: 43px;
	margin: 0 12px 0 5px;
	display: inline;
}
.footer-nav a {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

.paypal_subtext
{
	font-size: 11px;
	font-style: italic;
	line-height: 11px !important;
}

q
{
	font-style: italic;
	font-size: 12px;
}

p.spec1 {
    color: #CAFF66;
    font-style: italic;
    font-size: 10px;
}

a.spec2 {
    text-decoration: underline;
}

.spec3 {
    font-weight: bold;
    font-size: 14px;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.spec99 {
    font-weight: bold;
    font-size: 14px;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    color: #FF3300;
}

div#div_safe_sub {
    padding-top: 9px;
    border-top: 1px dotted #a1a1a1;
    border-bottom: 1px dotted #a1a1a1;
}

div#div_safe_sub1 input {
    border: 1px solid #999999;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

div#div_safe_sub2 input {
    border: 1px solid #999999;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 10px;
}


.cc_go_btn {
    cursor: pointer;
}

#cc_email {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:10px;
    border:1px solid #999999;
}

#cc_subscribe_go {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

div#div_safesub_msg {
    display: none;
    background-color: #FFFFAA;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: Georgia, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #287E9D;
}

#div_safesub_msg img {
    vertical-align: middle;
}

div#div_safesub_msg1 {
    display: none;
    background-color: #FFFFAA;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: Georgia, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #287E9D;
}

#div_safesub_msg img1 {
    vertical-align: middle;
}

div#div_safesub_msg2 {
    display: none;
    background-color: #FFFFAA;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: Georgia, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #287E9D;
}

#div_safesub_msg img2 {
    vertical-align: middle;
}
